<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Disable SMS Sent Message" group="Registry Tweaks" checked="false">
    <Tip>stop displaying the SMS sent msg</Tip>
    <Guid type="p">0a9bb5d0-86a8-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>